{
	"name": "form/nc/erp-sync/ksef/query/invoice.json",
	"table": [
		{
			"table": "ksef_invoice",
			"record_type": [""]
		}
	],
	"parameter": {
		"all_data_tag": "json_data",
		"ksef_number": "",
		"show_sql": false
	},
	"call_body": {},
	"call_path": "/api/v2/invoices/ksef/{{ksef_number}}",
	"call_method": "GET",
	"organization_id": "ksef",
	"query": []
}
